/*** POST TEMPLATE 1 ***/

.nationsPostTemplate2 .et_pb_title_featured_container img {
  height: 300px;
  object-fit: cover;
}

.nationsPostTemplate2 h1 {
  margin-top: 0.5rem;
  font-size: calc(21px + 2.5vw) !important; 
  font-family: PT serif !important;
}

.postTemplate2Content h2 {
    font-size: 24px !important;
    line-height: 1.2 !important;
}

.postTextCentered {
  width: 95% !important;
}

.postTitleCentered {
  width: 95% !important;
}

#main-content .container {
  width: 95% !important;
  padding-top: 30px !important;
}

.postTemplateQuote {
  width: 85% !important;
}

.splitScreenFlexReverse {
    display: flex;
    flex-direction: column-reverse;    
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox;      /* TWEENER - IE 10 */
   display: -webkit-flex;
}


.saboxplugin-wrap {
    width: 100% !important;
    margin: 0 auto;
    font-family: garamond-pro;
}

.saboxplugin-authorname span {
    font-size: 22px !important;
}

.saboxplugin-desc p:last-child {
    text-align: center;
}


@media (min-width: 980px) {
    
    .postTemplate2Content h2 {
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    
    .nationsPostTemplate2 h1 {
  font-size: 3rem;
}
    
    .saboxplugin-wrap {
        width: 65% !important;
        
    }
    
  .postTextCentered {
    width: 80% !important;
  }
  
  .splitScreenFlexReverse {
    display: flex;
    flex-direction: unset;    
}

  .postTemplateQuote {
    width: 100% !important;
  }

  .postTitleCentered {
    width: 80% !important;
  }

  .nationsPostTemplate2 .et_pb_title_featured_container img {
    height: 700px;
    object-fit: cover;
  }

  .nationsPostTemplate2 h1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .nationsPostTemplate2 h1:after {
    background-color: black;
    content: "\a0";
    flex-grow: 1;
    height: 1px;
    position: relative;
    top: 0.5em;
    width: 35%;
  }

  .nationsPostTemplate2 h1:before {
    margin-right: 10px;
  }

  .nationsPostTemplate2 h1:after {
    margin-left: 35px;
  }
}

/*** END ***/
